{
  "name": "cvgen",
  "version": "1.0.0",
  "description": "A project to connect to the LinkedIn API and retrieve user profile information.",
  "main": "app.js",
  "scripts": {
    "start": "node app.js"
  },
  "dependencies": {
    "axios": "^1.11.0",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "express-session": "^1.17.1",
    "playwright": "^1.55.0"
  },
  "author": "ExostFlash",
  "license": "ISC",
  "repository": {
    "type": "git",
    "url": "ssh://git@git.lehub.tf:2222/MecDu.Dev/cvgen.git"
  }
}
